/*
    DEMO STYLE
*/

@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
/*body {
    font-family: 'Poppins', sans-serif;
    background: #fafafa;
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}
*/
a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

/*
.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}
*/
#header {
max-height: 100px;
background: black;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
    display: flex;
    width: 100%;
    
}

.navbar {
  min-height:76px;
}

#sidebar {
    width: 325px;
    position: fixed;
    /*top: 0;*/
    left: 0;
    height: 100vh;
    margin-top: 76px;
    min-height: 100%;
    z-index: 999;
    background: #bdcee6;
    background: rgb(101, 167, 193);
    color: rgba(255,255,255);
    /*transition: all 0.3s;*/
}

#sidebar.active {
    margin-left: -325px;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #6d7fcc;
    background: rgba(36, 130, 167, 0.9);
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #47748b;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}

#sidebar ul li ul li a {
    padding: 5px 10px;
    font-size: 1.1em;
    display: block;
}


#sidebar ul li a:hover {
    color: #7386D5;
    background: #fff;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
    background: rgba(36, 130, 167, 0.9);
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
    background: rgba(36, 130, 167, 0.9);
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #7386D5;
}

a.article,
a.article:hover {
    background: #6d7fcc !important;
    ackground: rgba(36, 130, 167, 0.9);
    color: #fff !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: calc(100% - 325px);
    padding: 5px 40px 10px 40px;
    /*min-height: 100vh;*/
    transition: all 0.3s;
    position: absolute;
    top: 100px;
    right: 0;
}

#content.active {
    width: 100%;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar {
        margin-left: -325px;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #content {
        width: 100%;
    }
    #content.active {
        width: calc(100% - 325px);
    }
    #sidebarCollapse span {
        display: none;
    }
}

@media (max-width: 400px) {

#content {
    padding: 10px 5px 10px 10px;
    /*min-height: 100vh;*/
    position: absolute;
    top: 100px;
    right: 0;
}

}
